> ## Documentation Index
> Fetch the complete documentation index at: https://developers.closebot.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete API Key

> Deletes an API key.



## OpenAPI

````yaml https://megastream25-api.closebot.com/swagger/v1/swagger.json delete /account/apiKey/{keyId}
openapi: 3.0.1
info:
  title: CloseBot API
  version: v1
servers:
  - url: https://api.closebot.com
    description: CloseBot API Endpoint
security:
  - Key: []
paths:
  /account/apiKey/{keyId}:
    delete:
      tags:
        - Account
      summary: Delete API Key
      description: Deletes an API key.
      parameters:
        - name: keyId
          in: path
          description: The key ID.
          required: true
          style: simple
          schema:
            type: string
      responses:
        '200':
          description: Success
components:
  securitySchemes:
    Key:
      type: apiKey
      description: CloseBot API Key Authorization
      name: X-CB-KEY
      in: header

````